# ProcessWorkerSpec

interface ProcessWorkerSpec : ForkingWorkerSpec, ClassLoaderWorkerSpec

A worker spec providing the requirements of a forked process with a custom classpath.

#### Since

5.6

## Functions

forkOptions
Link copied to clipboard
abstract fun forkOptions(forkOptionsAction: Action<in JavaForkOptions>)
getClasspath
Link copied to clipboard
abstract fun getClasspath(): ConfigurableFileCollection
getForkOptions
Link copied to clipboard
abstract fun getForkOptions(): JavaForkOptions